	function check_null(){
		if (document.form1.hw.value==""){
			alert("采购产品不能为空!");
			return false;
		}
		if (document.form1.count.value==""){
			alert("采购数量不能为空!");
			return false;
		}
		if (document.form1.name.value==""){
			alert("采购人名字不能为空,以便联系!");
			return false;
		}
		if (document.form1.email.value==""){
			alert("请务必填写准确email地址,以便联系!");
			return false;
		}
		if (document.form1.tel.value==""){
			alert("请务必填写准确电话,以便联系!");
			return false;
		}
		return true;
	}